Subject: Ticket Assigned - Article Feedback - When will you pick up the products I want to return?
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 01 Sep 2020 06:48:48 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will you pick up the products I want to return? Feedback for:  When will you pick up the products I want to return? I have requested for return almost a week back and still not heard from your courier. Is there a way you can expedite the refund ASAP? 
 
Regards  
Ravi https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1443905